Bug 144046 - This is an update to deskutils/parcellite
Summary: This is an update to deskutils/parcellite
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-17 18:10 UTC by Joey Mingrone
Modified: 2010-03-09 22:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.34 KB, patch)
2010-02-17 18:10 UTC, Joey Mingrone
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joey Mingrone 2010-02-17 18:10:00 UTC
Version parcellite-0.9.2 has been released.

Fix: A diff is attached.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-17 18:10:11 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-02-18 12:33:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2010-03-09 22:28:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-03-09 22:28:39 UTC
miwi        2010-03-09 22:28:30 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/parcellite Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.2
  
  PR:             144046
  Submitted by:   Joey Mingrone <joey@mingrone.org> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -2      ports/deskutils/parcellite/Makefile
  1.2       +3 -3      ports/deskutils/parcellite/distinfo
  1.2       +14 -1     ports/deskutils/parcellite/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"